# bootstrap
#filter_from_requires /^perl(Rose.Object.pm)/d
%set_perl_req_method relaxed
# BEGIN SourceDeps(oneline):
BuildRequires: perl(DateTime.pm) perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(Rose/Object.pm)
# END SourceDeps(oneline)
%define module_name Rose-DateTime
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.540
Release: alt1
Summary: DateTime helper functions and objects.
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/J/JS/JSIRACUSA/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
The `Rose::DateTime::*' modules provide a few convenience functions and objects for use with `DateTime' dates.

the Rose::DateTime::Util manpage contains a simple date parser and a slightly customized date formatter.

the Rose::DateTime::Parser manpage encapsulates a date parser with an associated default time zone.

This module (`Rose::DateTime') exists mostly to provide a version number for CPAN.  See the individual modules for some actual documentation.

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes
%perl_vendor_privlib/R*

%changelog
* Mon Feb 25 2019 Igor Vlasenko <viy@altlinux.ru> 0.540-alt1
- unbootstrap build

* Mon Feb 25 2019 Igor Vlasenko <viy@altlinux.ru> 0.540-alt0.1
- initial import by package builder

